
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29503.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{36300466-B6AC-43D3-8748-3882C33383D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject1", "UnitTestProject1\UnitTestProject1.csproj", "{AC7A1262-8B1A-493D-AF1D-10FA2CD32150}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36300466-B6AC-43D3-8748-3882C33383D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36300466-B6AC-43D3-8748-3882C33383D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36300466-B6AC-43D3-8748-3882C33383D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36300466-B6AC-43D3-8748-3882C33383D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC7A1262-8B1A-493D-AF1D-10FA2CD32150}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC7A1262-8B1A-493D-AF1D-10FA2CD32150}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC7A1262-8B1A-493D-AF1D-10FA2CD32150}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC7A1262-8B1A-493D-AF1D-10FA2CD32150}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {66D32979-B14B-4A0A-A98C-D2E9D70DB933}
	EndGlobalSection
EndGlobal
